Skip to navigation

Pre Encounter Tags V 1 Update

Updates a tag. The path must contain the most recent version to prevent races.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

idstringRequired
The unique identifier for a Tag.
versionstringRequired

Request

This endpoint expects an object.
valuestringRequired
descriptionstring or nullOptional
alertboolean or nullOptional

Response

deactivatedboolean
True if the object is deactivated. Deactivated objects are not returned in search results but are returned in all other endpoints including scan.
idstring
The unique identifier for a Tag.
organization_idstring
The organization that owns this object.
updated_atdatetime
updating_user_idstring
The user ID of the user who last updated the object.
valuestring
versioninteger
The version of the object. Any update to any property of an object object will create a new version.
alertboolean or nullOptional
descriptionstring or nullOptional